/* ==================================================
   Add your own style here. This file will overide properties described in any other css file.
================================================== */
#topbartext
{
	font-family:Arial, "Times New Roman",Helvetica, sans-serif;
	font-size:15px;
	color: #fff;
	margin-top:5px;
}
#bannerwarepper
{
	margin-top:80px;
}
ul.slides
{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	list-style: none;
}
ul.footer-widget
{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	list-style: none;
}
.slogan
{
	font-family:"Times New Roman",Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #F18C33;
	margin-top:20px;
}
#testimoniessect
{
	font-family:Arial,"Times New Roman", Helvetica, sans-serif;
	font-size:14px;
	color: #00007D;	
	height:auto;
	margin-left: 15px;
	padding:0px;

}

.navigation a
{
	color:#fff;
}
.navigation a:hover
{
	color:#F18C33;
}
.navigation a:active {
  color: #F18C33;
}
.footer-widget-title
{
	color:#fff;
}
.alink
{
	font-family:robotolight,Arial, Verdana,  Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	
}
.alink:hover
{
	color:#3E2270;
	text-decoration:none;
}
.blink
{
	font-family:robotolight,Arial, Verdana,  Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	
}
.blink:hover
{
	color:#FFF;
	text-decoration:underline;
}
.active a {
  color: #F18C33;
}
#titleheader
{
	background-color:#F18C33;
	color:#fff;
	height:auto;
	font-size:30px;
	padding-top:25px;
	padding-bottom:25px;
	text-transform:uppercase;
	margin-bottom:-30px;
}
.enquiryspace
{
	margin-top:5px;
}
.titleheader
{
	background-color:#F18C33;
	color:#fff;
	padding:15px;
	font-size:17px;
	font-weight:400;
}
.titleheader1
{
	color:#000066;
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
}
.homeservices
{
	background-color:#fff;
	padding:15px;
}
.theread
{
	background-color:#F18C33;
	color:#fff;
	padding:10px;
	width:100px;
	float:right;
	font-size:15px;
}
.thebody
{
	background-color:#fff;
}
.topbar1
{
	background-color:#efefef;
	padding:10px;
}
.pushdown
{
	padding-top:10px;
}
.services
{
	font-size: 16px;
	line-height: 30px;
}